Bank Kalteng (Phase 2) - Bug #1202
[Budgeting Report] Report tidak tampil
06/04/2022 05:54 PM - Mega Yunita

Status: Closed Start date: 06/04/2022
Priority: Urgent Due date: 06/07/2022
Assignee: Mega Yunita % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.10 hours
Description

Dear Mas Azid,

Mohon bantuannya untuk menangani masalah yang terjadi, yaitu report tidak tampil.

Port : http://103.168.134.28:31130/

Server : 103.168.134.119

DB : MinovaES_BankKalteng_Dev

Menu : HR Strategic > Budgeting > Budget Report > MPP

Semoga dapat dimengerti

Terimakasih
Related issues:
Copied to Bug #1203: [Budgeting] Budget Calulation tidak bisa Execute Closed 06/04/2022 07/13/2022

History

#1 - 06/04/2022 06:01 PM - Mega Yunita
- Copied to Bug #1203: [Budgeting] Budget Calulation tidak bisa Execute added

#2 - 06/04/2022 06:02 PM - Mega Yunita
- Subject changed from [Budgeting Report] Rport tidak tampil to [Budgeting Report] Report tidak tampil

#3 - 06/06/2022 02:26 PM - M Azid Wahyudi
- Status changed from Assigned to QA Test
http://103.168.134.28:31130/

- Assignee changed from M Azid Wahyudi to Mega Yunita

dear mega , udah bisa di test ya
makasih

#4 - 06/06/2022 03:05 PM - Mega Yunita
- Assignee changed from Mega Yunita to M Azid Wahyudi

Done Mas Azid, Tolong untuk di deploy juga ke :

Port : http://103.168.134.28:31130/

Server : 103.168.134.119

DB : MinovaES_BankKalteng_Dev

Menu : HR Strategic > Budgeting > Budget Report > MPP

Terimakasih

#5 - 06/06/2022 03:10 PM - Mega Yunita

- Status changed from QA Test to Revise

#6 - 06/06/2022 03:42 PM - M Azid Wahyudi

- Status changed from Revise to QA Test

- Assignee changed from M Azid Wahyudi to Mega Yunita
deaar mega , udah di deploy ya

makasih

#7 - 06/06/2022 03:50 PM - Mega Yunita
sip, thanks ya

#8 - 06/06/2022 03:50 PM - Mega Yunita
- Status changed from QA Test to Closed
